Subject: Re: [bug#32707] [PATCH] gnu: OpenSSL 1.1: Update to 1.1.1.
From: Leo Famulari <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Sep 2018 16:53:10 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Sep 13, 2018 at 10:51:23AM +0200, Ludovic Courtès wrote:
> Perhaps we should rename the patch to “openssl-1.1-c-rehash-in.patch”
> and adjust the file name above as a hint.

Right!

> Otherwise LGTM, thanks!

Later I noticed that this new version of OpenSSL includes several more
megabytes of superfluous documentation, so I adjusted the documentation
output and pushed as 9e9e5d5a269f32fab596c83451824a50dbc2b62d